package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenedictionaryDTO implements Serializable {

    private static final long serialVersionUID = 25512701614874L;

    private Integer tgenedictionaryPK;

    private Integer recordversion;

    private String description;

        public Integer getTgenedictionaryPK() {
    return tgenedictionaryPK;
    }

        public void setTgenedictionaryPK(Integer tgenedictionaryPK) {
    this.tgenedictionaryPK = tgenedictionaryPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}